<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="text-white">？？？？？？&nbsp;さん&emsp;</a>   
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-danger" href="/login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-auto mx-auto">
                    <h1><strong>ユーザ一覧</strong></h1>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="ml-auto">
                    <a class="link text-info" href="/signup.html">新規登録</a>
                </div>
            </div>
            
            <div class="row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-2">
                    ログインID
                </div>
                <div class="col-sm-7">
                    <input type="text" style="width:400px;" class="form-control">
                </div>
            </div>
            <br>
            
            <div class="row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-2">
                    ユーザ名
                </div>
                <div class="col-sm-7">
                    <input type="text" style="width:400px;" class="form-control">
                </div>
            </div>
            <br>
            
            <div class="form-group row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-2">
                    生年月日
                </div>
                <div class="col-sm-7 form-inline">
                    <input type="date" style="width:188px;" class="form-control">
                    &nbsp;～&nbsp;
                    <input type="date" style="width:188px;" class="form-control">
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-sm-9">
                </div>
                <div class="col-auto mx-auto">
                    <button type="submit" style="width:200px;" class="btn btn-secondary">検索</button>
                </div>
            </div>
            <hr>
            <br>
            <div class="row">
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:270px;" class="text-center">ログインID</th>
                                <th style="width:270px;" class="text-center">ユーザ名</th>
                                <th style="width:270px;" class="text-center">生年月日</th>
                                <th style="width:300px;"></th>
                            </tr>
                            
                            <tr>
                                <th>id0001</th>
                                <th>？？？？？？</th>
                                <th>0000年00月00日</th>
                                <th>
                                    <div class="row">
                                        <div class="col-auto"></div>
                                        <div class="col-auto">
                                            <a class="btn btn-primary" href="viewdetails.html" role="button">詳細</a>
                                        </div>
                                        <div class="col-auto">
                                            <a class="btn btn-success" href="update.html" role="button">更新</a>
                                        </div>
                                        <div class="col-auto">
                                            <a class="btn btn-danger" href="delete.html" role="button">削除</a>
                                        </div>
                                        <div class="col-auto"></div>
                                    </div>
                                </th>
                            </tr>
                        
                    </table>
                </div>
            </div>
        </div>
	</body>
</html>
